@charset "utf-8";

/* ===========================================================
新国立競技場
--------------------------------------------------------------
ポータルカラー：333333
見出し３：999999
ボタン文字色：333333
白フレームタイトルボーダー：313131
 ===========================================================*/




/*******************************************
 TEMP:countdown
 *******************************************/
#olympicCountdown{border-top:5px solid #c00;border-bottom:5px solid #c00;padding:2px 0;}
p.txtCount{color:#000;font-weight:bold;border-top:1px solid #c00;margin:0 !important;padding:10px 0 5px 0;}
p.txtCount span{font-size:129%;}
p.txtCountDay{font-size:200%;font-weight:bold;text-align:right;margin:0 !important;border-bottom:1px solid #c00;margin:0;padding:0 10px 8px 10px;}
p.txtCountDay span{margin-left:7px;}

/*******************************************
 original
 *******************************************/

.textColor{color:#333333 !important;}

.panelWhite1col h2:after,
.panelWhite2col h2:after,
.panelWhite3col h2:after{border-bottom:2px solid #333333;}
h1:after{background:#333333;}
h3{border-bottom:3px solid #cccccc;}
.newsFrameList .newsFrameListTitle p{border-bottom:2px solid #333333;}
a.btnWhite{color:#333333 !important;border-bottom:1px solid #b4b4b4;}
a.btnColor{margin:0 0 5px 0;border-top:1px solid #bbbbbb;border-bottom:1px solid #444444;
background:#989898;
background:#444 -moz-linear-gradient(top, #989898 1%, #6a6a6a 50%, #333333 51%, #5c5c5c 100%);
background:#444 -webkit-gradient(linear, left top, left bottom, color-stop(1%,#989898), color-stop(50%,#6a6a6a), color-stop(51%,#333333), color-stop(100%,#5c5c5c));
background:#444 -webkit-linear-gradient(top, #989898 1%,#6a6a6a 50%,#333333 51%,#5c5c5c 100%);
background:#444 -o-linear-gradient(top, #989898 1%,#6a6a6a 50%,#333333 51%,#5c5c5c 100%);
background:#444 -ms-linear-gradient(top, #989898 1%,#6a6a6a 50%,#333333 51%,#5c5c5c 100%);
background:#444 linear-gradient(to bottom, #989898 1%,#6a6a6a 50%,#333333 51%,#5c5c5c 100%);}


table.boxGraylineGradation{
background:#ffffff;
-pie-background:linear-gradient(top, #ffffff 50%, #f1f1f1 100%);
background:-moz-linear-gradient(top, #ffffff 50%, #f1f1f1 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#f1f1f1));
background:-webkit-linear-gradient(top, #ffffff 50%,#f1f1f1 100%);
background:-o-linear-gradient(top, #ffffff 50%,#f1f1f1 100%);
background:-ms-linear-gradient(top, #ffffff 50%,#f1f1f1 100%);
background:linear-gradient(to bottom, #ffffff 50%,#f1f1f1 100%);
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}

/*head*/
.HeadPane span.SubHead{position:absolute;top:-13px !important;right:0 !important;font-size:72%;}
.HeadPane span.SubHead br{display:none;}
.HeadPane div span{position:absolute;top:-17px;left:0;}
.HeadPane div span span{position:relative;top:0;left:0;}/**/
.HeadPane div span.eipbackimg{display:none;}
.HeadPane ul{margin:0;padding:2px 0 0 0;text-align:right;}
.HeadPane ul li{margin:0;padding:0;list-style-type:none;display:inline;padding:0 0 0 10px;background:url(../images/headnaviArrow.gif) no-repeat 0 0.4em;}
.HeadPane ul li a{color:#444 !important;}

/*お知らせカテゴリーリンク*/
.topicscategorylink{background:#eaeaea !important;}

/*index-Title*/
h2.h2Title-1 span{ display:block; text-indent:-9999px;background:url(/newstadium/Portals/0/images/contents/index/shinkokuritsukyogizyou.png) left center no-repeat; width:324px; height:17px;}
.newsFrameList .newsFrameListTitle .newsFrameTitle{ background:url(/newstadium/Portals/0/images/contents/index/information.png) 10px center no-repeat; text-indent:-9999px; font-size:100%;}



/*********************************
　common（以下全ポータル共通）
 *********************************/

.areaPc{display:block;}
table.areaPc{display:table;}
img.areaPc{display:inline;}
.areaSmt{display:none !important;}
.Normal p{margin:0 0 15px 0;color:#444;}
.containerBox .Normal p{margin:0 0 5px 0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
td.emptyCell{margin:0 !important;padding:0 !important;background:none !important;border:none !important;border-radius:0 !important;}
td.emptyCell:after{display:none !important;}
td.nodesignCell{margin:0 !important;padding:0 !important;background:none !important;border:none !important;border-radius:0 !important;}
td.nodesignCell:after{display:none !important;}
hr{border:none;border-bottom:dotted 1px #C2C2C2;}

/*********************************
　カラムパターン：パネル
 *********************************/
.panelWhite1col{width:710px;border-collapse:collapse;border-spacing:0;}
.panelWhite1col td{position:relative;width:710px;padding:0;background:url(../images/common/frame1Body.gif) no-repeat 0 bottom;vertical-align:top;}
.panelWhite1col h2{width:680px;margin:0 0 10px 0;padding:10px 15px;border:none;background:url(../images/common/frame1Head.gif) no-repeat 0 0;}
.panelWhite1col h2:after{content:" ";display:block;width:706px;margin:0 0 0 2px;background:none;top:auto;bottom:0;
behavior:url(/corp/Portals/0/PIE.htc);}
.panelWhite1col p{width:680px;padding:0 15px 10px 15px;}
#skinIndex .ContentLeftPane .panelWhite1col,
#skinIndex .ContentRightPane .panelWhite1col{width:345px;}
#skinIndex .ContentLeftPane .panelWhite1col td{width:345px;background:url(../images/common/frame2Body.gif) no-repeat 0 bottom;}
#skinIndex .panelWhite1col h2:after{width:341px;}
#skinIndex .panelWhite1col h2{width:314px;background:url(../images/common/frame1Head.gif) no-repeat 0 0;}


.panelWhite2col{width:710px;border-collapse:collapse;border-spacing:0;}
.panelWhite2col td{position:relative;width:355px;padding:0 0 25px 0;background:url(../images/common/frame2Body.gif) no-repeat 0 bottom;vertical-align:top;}
.panelWhite2col h2{width:315px;margin:0 0 10px 0;padding:10px 15px;border:none;background:url(../images/common/frame2Head.gif) no-repeat 0 0;}
.panelWhite2col h2:after{content:" ";display:block;width:341px;margin:0 0 0 2px;background:none;top:auto;bottom:0;
behavior:url(/corp/Portals/0/PIE.htc);}
.panelWhite2col p{width:315px;margin:0;padding:0 15px 5px 15px;}

.panelWhite3col{width:709px;border-collapse:collapse;border-spacing:0;}
.panelWhite3col td{position:relative;width:233px;padding:0;background:url(../images/common/frame3Body.gif) no-repeat 0 bottom;vertical-align:top;}
.panelWhite3col h2{width:193px;margin:0 0 10px 0;padding:10px 15px;border:none;background:url(../images/common/frame3Head.gif) no-repeat 0 0;}
.panelWhite3col h2:after{content:" ";display:block;width:219px;margin:0 0 0 2px;background:none;top:auto;bottom:0;
behavior:url(/corp/Portals/0/PIE.htc);}
.panelWhite3col p{width:193px;padding:0 15px 10px 15px;}

.panelWhite1col table p,
.panelWhite2col table p,
.panelWhite3col table p{width:auto;}

.panelWhite1col td table,
.panelWhite2col td table,
.panelWhite3col td table{margin:0 20px 25px 15px;}
.panelWhite1col td table td,
.panelWhite2col td table td,
.panelWhite3col td table td,
.panelWhite1col td table td:first-child,
.panelWhite2col td table td:first-child,
.panelWhite3col td table td:first-child{padding:5px;background:none;width:auto;}

.panelWhite1col td ul,
.panelWhite2col td ul,
.panelWhite3col td ul{margin:0 30px 5px 30px;}

.SidePane .panelWhite1col,
.SidePane .panelWhite2col,
.SidePane .panelWhite3col{width:220px;}
.SidePane .panelWhite1col td,
.SidePane .panelWhite2col td,
.SidePane .panelWhite3col td{display:block;float:left;width:220px;margin:0 0 10px 0;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.SidePane .panelWhite1col td:after,
.SidePane .panelWhite2col td:after,
.SidePane .panelWhite3col td:after{display:none;}
.SidePane .panelWhite1col td h2,
.SidePane .panelWhite2col td h2,
.SidePane .panelWhite3col td h2{border-right:none;}
.SidePane .panelWhite1col td p,
.SidePane .panelWhite2col td p,
.SidePane .panelWhite3col td p{width:189px;}

/*********************************
　カラムパターン：横ドットラインのみの表
 *********************************/
.tableBorderHorizontal{border-collapse:collapse;border-spacing:0;border-top:1px dotted #c2c2c2;margin:0 0 5px 0;}
.tableBorderHorizontal th,
.tableBorderHorizontal td{background:none !important;border:none !important;border-bottom:1px dotted #c2c2c2 !important;padding:20px 0 20px 20px;}
.tableBorderHorizontal td:first-child{padding:20px 0;}
.tableBorderHorizontal td.tdPht{vertical-align:top;}
.tableBorderHorizontal td.tdTxt{width:100%;vertical-align:top;}
.panelWhite1col .tableBorderHorizontal2col{border-collapse:separate;border-spacing:10px;margin:0 0 25px 0;}
.panelWhite1col .tableBorderHorizontal2col td{width:50%;border-bottom:1px dotted #c2c2c2;padding:10px 0;}
.panelWhite1col .tableBorderHorizontal2col td table{margin:0;}
.panelWhite1col .tableBorderHorizontal2col td table td{width:auto;border:none;padding:5px;}
.containerBox table.boxGrayline .tableBorderHorizontal{border:none;margin:0;}
.containerBox table.boxGrayline .tableBorderHorizontal td{padding:10px 0 10px 10px;border:none;border-top:1px dotted #c2c2c2;}
.containerBox table.boxGrayline .tableBorderHorizontal td:first-child{padding:10px 0;}

/*********************************
　カラムパターン：デザインなしの表
 *********************************/
.tableNoLine1col,
.tableNoLine2col,
.tableNoLine3col,
.tableNoLine4col{border-spacing:25px;margin:0 0 15px 0;}
.tableNoLine1col td{width:650px;padding:0;vertical-align:top;}
.tableNoLine2col td{width:300px;padding:0;vertical-align:top;}
.tableNoLine3col td{width:200px;padding:0;vertical-align:top;}
.tableNoLine4col td{width:100px;padding:0;vertical-align:top;}

/*********************************
　カラムパターン：グレーライン角丸の表
 *********************************/
.tableBoxGrayline1col,
.tableBoxGrayline2col,
.tableBoxGrayline3col,
.tableBoxGrayline4col{border-collapse:separate;border-spacing:10px;border:0;}
.tableBoxGrayline1col td,
.tableBoxGrayline2col td,
.tableBoxGrayline3col td,
.tableBoxGrayline4col td{padding:10px;vertical-align:top;border:1px solid #c2c2c2;border-radius:5px;
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}
.tableBoxGrayline1col td{width:690px;}
.tableBoxGrayline1col td img{max-width:690px;}
.tableBoxGrayline2col td{width:340px;}
.tableBoxGrayline2col td img{max-width:340px;}
.tableBoxGrayline3col td{width:200px;}
.tableBoxGrayline3col td img{max-width:200px;}
.tableBoxGrayline4col td{width:142px;}
.tableBoxGrayline4col td img{max-width:142px;}

/*********************************
　見出しパターン
 *********************************/
h1{position:relative;margin:10px 0 30px 0;font-size:158%;line-height:1.2;color:#444;padding-left:13px;}
h1:after{content:" ";display:block;position:absolute;bottom:0;left:0;width:5px;height:100%;border-radius:2px;
-webkit-box-shadow:inset 0px 0px 1px 0px rgba(0, 0, 0, 0.5);
box-shadow:inset 0px 0px 1px 0px rgba(0, 0, 0, 0.5);
behavior:url(/corp/Portals/0/PIE.htc);}
.containerDefault .contents h1{margin-top:0;}
h2{position:relative;/position:static;width:auto;margin:10px 0;padding:10px 15px;color:#444;font-size:108%;font-weight:bold;background:url(../images/common/h2bgBottom.gif) no-repeat left bottom;}
h2:after{content:" ";position:absolute;top:0;left:0;display:block;width:100%;height:5px;background:url(../images/common/h2bgTop.gif) no-repeat 0 bottom;}
#skin1column .ContentPane h2{position:relative;/position:static;width:auto;margin:10px 0;padding:10px 15px;color:#444;font-size:108%;font-weight:bold;background:url(../images/common/h2bgBottom960.gif) no-repeat left bottom;}
#skin1column .ContentPane h2:after{content:" ";position:absolute;top:0;left:0;display:block;width:100%;height:5px;background:url(../images/common/h2bgTop960.gif) no-repeat 0 bottom;}
#skin3columns .ContentRPane h2,
#skin3columns .ContentLPane h2{position:relative;/position:static;width:auto;margin:10px 0;padding:10px 15px;color:#444;font-size:108%;font-weight:bold;background:url(../images/common/h2bgBottom340.gif) no-repeat left bottom;}
#skin3columns .ContentRPane h2:after,
#skin3columns .ContentLPane h2:after{content:" ";position:absolute;top:0;left:0;display:block;width:100%;height:5px;background:url(../images/common/h2bgTop340.gif) no-repeat 0 bottom;}
#sidecontents h2{width:190px;background:url(../images/common/h2bgBottom220.gif) no-repeat left bottom;}
#sidecontents h2:after{top:0;width:220px;background:url(../images/common/h2bgTop220.gif) no-repeat left bottom;}
#sidecontents .panelWhite1col h2:after,
#sidecontents .panelWhite2col h2:after,
#sidecontents .panelWhite3col h2:after{border:none;margin:0;}
h3{margin:10px 0;padding:0.2em 0.2em 0 0.2em;color:#444;font-size:108%;}
h4{margin:10px 0;color:#444;/background:url(../images/common/h4bg.gif) no-repeat 0 0.3em;/padding-left:17px;}
h4:before {content:"●";font-size:150%;}
h5{margin:10px 0;color:#444;}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a{padding:0 0 0 10px;color:#444 !important;background:url(../images/common/frameTitleArrow.gif) no-repeat 0 0.4em;}

/*********************************
　お知らせパターン
 *********************************/
.newsList{clear:both;}
.newsList table{width:100%;border-top:1px dotted #c2c2c2;}
.newsList table td{width:100%;padding:10px 0 12px 0;border-bottom:1px dotted #c2c2c2;position:relative;}
.newsList table td a{display:block;}
.newsList table td p.newsDate{margin:0;width:130px;float:left;font-weight:bold;}
.newsList table td p.newsCategory{margin:0;width:60px;float:left;}
.newsList table td p.newsTitle{margin:0;width:570px;float:right;}
.newsList table td p.newsTitle a{display:inline;}
.newsList table td p.newsTitle img{vertical-align:middle;margin:0 10px 0 0;}

.newsList.newsCtg table td p.newsCategory{width:50px;float:left;margin:0;padding:0;}
.newsList.newsCtg table td p.newsTitle{width:520px;}
#sidecontents .newsList.newsCtg table td p.newsCategory{width:70px;float:none;}
#sidecontents .newsList.newsCtg table td p.newsTitle{width:auto;}

.newsFrameList{clear:both;width:710px;background:url(../images/common/frame1BodyTop.gif) repeat-y 0 0;}
.newsFrameList .newsFrameListTitle{padding:0 2px;background:url(../images/common/frame1Head.gif) no-repeat 0 0;}
.newsFrameList .newsFrameListTitle p{margin:0;padding:10px 13px;font-size:140%;font-weight:bold;}
.newsFrameList table{width:670px;margin:10px 0 0 20px;border-bottom:1px dotted #c2c2c2;}
.newsFrameList table td{width:100%;padding:5px 0;position:relative;}
.newsFrameList table td a{display:block;}
.newsFrameList table td p.newsDate{margin:0;width:130px;float:left;font-weight:bold;}
.newsFrameList table td p.newsTitle{margin:0;width:530px;float:right;}
.newsFrameList table td p.newsTitle a{display:inline;}
.newsFrameList table td p.newsTitle img{vertical-align:middle;margin:0 10px 0 0;}
.newsFrameList p.newsListLink{text-align:right;margin:0;padding:10px 20px 25px 20px;background:url(../images/common/frame1BodyBottom.gif) no-repeat 0 bottom;}
.newsFrameList p.newsListLink a{padding:0 0 0 8px;background:url(../images/common/newsListLinkArrow.gif) no-repeat 0 0.4em;}

.newsFrameList.noListLink table{border:none;}
.newsFrameList.noListLink p.newsListLink{padding:0 20px 0 20px;}

.newsFrameList.newsCtg table td p.newsCategory{width:50px;float:left;margin:0;padding:0;}
.newsFrameList.newsCtg table td p.newsTitle{width:480px !important;}

.newsEmergencyList{clear:both;width:710px;background:url(../images/common/newsEmergencyFrameBottom.gif) no-repeat 0 bottom;}
.newsEmergencyList div{padding:20px 25px;background:url(../images/common/newsEmergencyFrameTop.gif) no-repeat 0 top;}
.newsEmergencyList div div{background:none;padding:0;}
.newsEmergencyList table{width:100%;}
.newsEmergencyList table td{width:100%;padding:5px 0;position:relative;}
.newsEmergencyList table td a{display:block;}
.newsEmergencyList table td p.newsDate{margin:0;width:130px;float:left;font-weight:bold;}
.newsEmergencyList table td p.newsTitle{margin:0;width:530px;float:right;}
.newsEmergencyList table td p.newsTitle a{display:inline;}
.newsEmergencyList table td p.newsTitle img{vertical-align:middle;}
.newsEmergencyList em{font-style:normal;color:#e60012;}

.newsEmergencyList.newsCtg table td p.newsCategory{width:50px;float:left;margin:0;padding:0;}
.newsEmergencyList.newsCtg table td p.newsTitle{width:480px !important;}

/*詳細*/
.newsDetail table{width:100%;}
.newsDetail table td p.newsDate{display:inline;margin:0 5px 0 0;font-weight:bold;}
.newsDetail table td p.newsCategory{display:inline;margin:0;}
.newsDetail table td p.newsTitle{margin:0 0 15px 0;padding:10px 0;width:auto;clear:both;font-size:120%;font-weight:bold;border-bottom:1px solid #c2c2c2;}
.newsDetail table td p.newsTitle a{display:inline;}
.newsDetail table td p.newsTitle img{vertical-align:middle;margin:0 10px 0 0;}

/*お知らせカテゴリーリンク*/
.topicscategorylink{margin:-30px 0 0 0;padding:0 8px 8px 8px;border-radius:0 5px 5px 0;background:#eeeeee;}
.topicscategorylink div{background:#fff;border:1px solid #ccc;border-radius:5px;padding:10px;}
.topicscategorylink div table{width:100%;}
.topicscategorylink div td{border-top:1px dotted #C2C2C2;padding:0;}
.topicscategorylink div tr:first-child td{border:none;}
.topicscategorylink div td a{display:block;padding:0.6em 0 0.6em 18px;font-size:100%;font-weight:normal;color:#06c;background:url(/anzen/Portals/0/Containers/anzen/images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em;}

/*ページング*/
.newsList table table,
.newsFrameList table table{width:auto;margin:0 auto;border:none;}
.newsList table table td,
.newsFrameList table table td{width:auto;padding:5px;border:none;}
.newsList table table td span,
.newsFrameList table table td span,
.newsList table table td a,
.newsFrameList table table td a{display:block;padding:0 5px;line-height:20px;color:#444 !important;text-decoration:none;border:1px solid #ccc;border-right:1px solid #999;border-bottom:1px solid #999;}
.newsList table table td span,
.newsFrameList table table td span{color:#666 !important;background:#eee;border:1px solid #eee;}

/*********************************
　テーブルパターン
 *********************************/
.tableNormal{margin:0 0 15px 0;border-collapse:collapse;border-spacing:0;border-top:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
.tableNormal th,
.tableNormal td{padding:5px 13px;border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;text-align:left;}
.tableNormal th{background:#f5f5f5;text-align:left;}
.tableNormal th.table_titleth{background:#ddd;}
.tableNormal .tableNormal{margin:10px 2px;text-align:center;}
.tableWhite{margin:0 0 15px 0;border-collapse:collapse;border-spacing:0;border-top:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
.tableWhite th,
.tableWhite td{padding:5px 13px;border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;}
.tableWhite .tableWhite{margin:5px 0;}
.tableNormal .tableBorderHorizontal{border-top:none;}
.tableNormal .tableBorderHorizontal tr:last-child th,
.tableNormal .tableBorderHorizontal tr:last-child td{border-bottom:none;}

/*********************************
　リストパターン
 *********************************/
.contents ol{margin:0 0 4em 3em;padding:0;}
.contents ul{margin:0 0 15px 1.5em;padding:0;}
.contents li{margin:0 0 0.8em 0;padding:0;}
.contents ol.listOlKakko li{position:relative;margin:0;list-style-type:none;/list-style-type:decimal;list-style-position:outside;counter-increment:cnt;}
.contents ol.listOlKakko li:before{position:absolute;top:0;left:-3em;display:marker;content:"("counter(cnt)")";}
.contents ul.listUlAsterisk{/margin:0 0 4em 0;}
.contents ul.listUlAsterisk li{position:relative;margin:0;/padding:0 0 0 3em;list-style-type:none;list-style-position:outside;/background:url(images/common/listUlAsterisk.gif) no-repeat 1.3em 0.5em;}
.contents ul.listUlAsterisk li:before{position:absolute;top:0;left:-1.3em;content:"\203b";}
.contents ol.listOlAsterisk li{position:relative;margin:0;list-style-type:none;/list-style-type:decimal;list-style-position:outside;counter-increment:cnt;}
.contents ol.listOlAsterisk li:before{position:absolute;top:0;left:-3em;display:marker;content:"\203b"counter(cnt);}
.contents ol.listOlQ li{position:relative;margin:0;list-style-type:none;/list-style-type:decimal;list-style-position:outside;counter-increment:cnt;}
.contents ol.listOlQ li:before{color:#06c;position:absolute;top:0;left:-3em;display:marker;content:"Q."counter(cnt);}
.contents .textQ{position:relative;margin:0 0 0 3em;}
.contents .textQ:before{color:#06c;position:absolute;top:0;left:-3em;display:marker;content:"Q.";}
.contents ol.listOlA li{position:relative;margin:0;list-style-type:none;/list-style-type:decimal;list-style-position:outside;counter-increment:cnt;}
.contents ol.listOlA li:before{color:#e60012;position:absolute;top:0;left:-3em;display:marker;content:"A."counter(cnt);}
.contents .textA{position:relative;margin:0 0 0 3em;}
.contents .textA:before{color:#e60012;position:absolute;top:0;left:-3em;display:marker;content:"A.";}

/*********************************
　テキストパターン
 *********************************/
.textColorRed{color:#e60012 !important;}
.textBold{font-weight:bold;}
.textFrameGray{margin:0 0 20px 0;border:1px solid #d9d9d9;padding:20px 20px 5px 20px;background:#fff;border-radius:5px;
-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.1);
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}
.textFrameRed{margin:0 0 20px 0;border:1px solid #e60012;padding:20px 20px 5px 20px;background:#fff;border-radius:5px;
-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.1);
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}
.floatL{float:left;margin:0 10px 10px 0 !important;}
.floatR{float:right;margin:0 0 10px 10px !important;}
.caption3col,
.caption4col{border-collapse:collapse;border-spacing:0;border:none;}
.caption3col td{width:223px;margin:0 0 20px 20px;padding:0;float:left;}
.caption3col td:first-child{margin:0;}
.caption4col td{width:163px;margin:0 0 19px 19px;padding:0;float:left;}
.caption4col td:first-child{margin:0;}

/*********************************
　リンクパターン
 *********************************/
.linkArrow{padding:0 0 0 10px;background:url(../images/common/linkArrow.gif) no-repeat 0 0.3em;}
.linkExternal{padding:0 15px 0 0;background:url(../images/common/linkExternal.gif) no-repeat right 0.3em;}
.linkPdf{margin:0 5px 0 0;padding:2px 18px 2px 0;background:url(../images/common/linkPdf.gif) no-repeat right 0.3em;}
.linkWord{margin:0 5px 0 0;padding:2px 18px 2px 0;background:url(../images/common/linkWord.gif) no-repeat right 0.3em;}
.linkExcel{margin:0 5px 0 0;padding:2px 18px 2px 0;background:url(../images/common/linkExcel.gif) no-repeat right 0.3em;}
.linkPowerpoint{margin:0 5px 0 0;padding:2px 18px 2px 0;background:url(../images/common/linkPowerpoint.gif) no-repeat right 0.3em;}
.linkAnchorDown{padding:0 0 0 10px;background:url(../images/common/linkAnchorDown.gif) no-repeat 0 0.4em;}
.linkAnchorUp{padding:0 0 0 10px;background:url(../images/common/linkAnchorUp.gif) no-repeat 0 0.5em;}
.linkPrint{position:absolute;top:0;right:0;padding:2px 0 2px 15px;background:url(../images/common/linkPrint.gif) no-repeat 0 0.4em;}


/*********************************
　サイドペイン用グレーライン枠
 *********************************/
.boxGrayline{border:1px solid #d9d9d9;background:#fff;margin:0 0 5px 0;}
p.boxGrayline{padding:10px;}
table.boxGrayline{border-collapse:separate;}
table.boxGrayline td{padding:7px;}
.containerBox p.boxGrayline{border-radius:5px;}
.containerBox table.boxGrayline{border-radius:5px;
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}
.boxGrayline .relLink{padding:0 5px 15px 5px;}
.boxGrayline .relLink:before{content:" ";display:block;width:100%;height:10px;border-top:1px dotted #c2c2c2;}
.boxGrayline .relLink a{float:right;background:url(../images/common/linkArrow.gif) no-repeat scroll 0 0.4em transparent;padding:0 0 0 8px;}

.boxGraylineGradation{border:1px solid #d9d9d9;margin:0 0 5px 0;}
table.boxGraylineGradation{border-collapse:separate;}
table.boxGraylineGradation td{padding:7px;}

/*********************************
　サイドペイン用お知らせ
 *********************************/
.containerBox .newsList{padding:7px;background:#fff;border:1px solid #d9d9d9;border-radius:5px;
behavior:url(/corp/Portals/0/PIE.htc);position:relative;}
.containerBox .newsList table{border-top:none;}
.containerBox .newsList table td p.newsDate{float:none;width:auto;}
.containerBox .newsList table td p.newsTitle{float:none;width:auto;}
.containerBox .newsList p.newsListLink{text-align:right;margin:0;padding:10px 0 7px 0;}
.containerBox .newsList p.newsListLink a{padding:0 0 0 8px;background:url(../images/common/newsListLinkArrow.gif) no-repeat 0 0.4em;}

/*********************************
　ボタンパターン
 *********************************/
a.btnWhite{float:none;display:block;position:relative;width:100%;height:40px;margin:0 0 5px 0;padding:0;line-height:1.1;text-decoration:none !important;font-weight:bold !important;border-radius:5px;
background:#ffffff;
-pie-background:linear-gradient(top, #ffffff 0%, #f7f7f7 50%, #eeeeee 51%, #eeeeee 100%);
background:-moz-linear-gradient(top, #ffffff 0%, #f7f7f7 50%, #eeeeee 51%, #eeeeee 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f7f7f7), color-stop(51%,#eeeeee), color-stop(100%,#eeeeee));
background:-webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 50%,#eeeeee 51%,#eeeeee 100%);
background:-o-linear-gradient(top, #ffffff 0%,#f7f7f7 50%,#eeeeee 51%,#eeeeee 100%);
background:-ms-linear-gradient(top, #ffffff 0%,#f7f7f7 50%,#eeeeee 51%,#eeeeee 100%);
background:linear-gradient(to bottom, #ffffff 0%,#f7f7f7 50%,#eeeeee 51%,#eeeeee 100%);}
a.btnWhite:after{content:" ";position:absolute;top:17px;left:5px;display:block;width:4px;height:8px;
background:url(../images/common/btnWhiteArrow.gif) no-repeat 0 0;}
a.btnWhite span{position:relative;display:table-cell;height:40px;padding:0 10px 0 17px;vertical-align:middle;}

a.btnColor{float:none;display:block;position:relative;width:100%;height:40px;margin:0 0 5px 0;padding:0;line-height:1.1;color:#fff !important;text-decoration:none !important;font-weight:bold;border-radius:5px;}
a.btnColor:after{content:" ";position:absolute;top:17px;left:5px;display:block;width:4px;height:8px;
background:url(../images/common/btnColorArrow.gif) no-repeat 0 0;}
a.btnColor span{position:relative;display:table-cell;height:40px;padding:0 10px 0 17px;vertical-align:middle;}

/*********************************
　各ページ
 *********************************/

/*index*/
.TopPane .contents table{position:relative;}
.TopPane .contents table table.overflowText{position:absolute;bottom:0;left:0;width:100%;background:#000;border-collapse:collapse;borderspacing:0;border:none;filter:alpha(opacity=90);-moz-opacity:0.90;opacity:0.90;}
.TopPane .contents table table.overflowText td{padding:10px;color:#fff;font-size:0.9em;}

/*faq*/
.faqList{width:100%;margin:0 0 20px 0;}
.faqList td{padding:0 5px 10px 5px;vertical-align:top;}
.faqList td.faqListQ{color:#06c;width:2.5em;}
.faqList td.faqListA{color:#e60012;width:2.5em;}

/*paging*/
.contents .paging ul{margin:0;padding:0;text-align:center;}
.contents .paging ul li{margin:0;padding:0 0 40px 0;list-style:none;display:inline;}
.contents .paging ul li span{margin:0 5px;padding:2px 5px;border:1px solid #c2c2c2;}
.contents .paging ul li a{margin:0 5px;padding:2px 5px;border:1px solid #c2c2c2;background:#eee;}

/*sitemap*/
.contents .sitemapNav{margin:0;padding:0;width:340px;}
.contents .sitemapNav ul{margin:0;padding:0;}
.contents .sitemapNav ul li{margin:0;padding:0 0 40px 0;list-style:none;}
.contents .sitemapNav ul li a{font-size:120% !important;font-weight:bold !important;display:block;padding:0.6em 0 0.6em 9px;font-size:100%;font-weight:normal;color:#06c;background:url(../images/common/sitemapArrow.gif) no-repeat 0 1.1em;border-bottom:1px dotted #C2C2C2;}
.contents .sitemapNav ul li ul{padding:0;width:auto;}
.contents .sitemapNav ul li ul li{padding:0 0 0 17px;border-bottom:none;background:url(../images/common/sitemapLeftLine.gif) no-repeat 0 1px;}
.contents .sitemapNav ul li ul li a{font-size:100% !important;font-weight:normal !important;border-bottom:1px dotted #C2C2C2;}

/*event*/
.event-calendar{border-collapse:collapse;border-right:1px solid #cdcdcd;border-spacing:0;border-top:1px solid #cdcdcd;margin:0 0 15px;border-collapse:collapse;border-spacing:0;width:100%;}
.event-calendar th{background:none repeat scroll 0 0 #f5f5f5;border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;padding:5px 13px;text-align:center;}
.event-calendar th.day{width:100px;}
.event-calendar th.time,
.event-calendar th.starttime{width:50px;}
.event-calendar .contact{width:90px;}
.event-calendar .etc{width:30px;}
.event-calendar td{border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;padding:5px 13px;}

/* 404 */
.search404{position:static !important;}
p.notMessage{text-align:center;border:solid 5px #ccc;padding:20px;}
div.ContentLPane div.SEOMenuV2 .sitemapNav404 li{padding-bottom:0 !important;}
.ContentLPane h2:after,
.ContentRPane h2:after{background:url(../images/common/h2bgTop340.gif) left bottom no-repeat;}
.ContentLPane h2,
.ContentRPane h2{background:url(../images/common/h2bgBottom340.gif) no-repeat left bottom !important;}
.ContentLPane .sitemapNav.sitemapNav404 ul li{display:block !important;}



/*********************************
　panelColors
 *********************************/
/*panelColors-common*/
.panelColors1col{border-collapse:separate;border-spacing:5px;border:none;width:720px;margin:0 0 0 -5px;}
.panelColors2col{border-collapse:separate;border-spacing:6px;border:none;width:722px;margin:0 0 0 -6px;}
.panelColors1col td,
.panelColors2col td{padding:0;text-align:left;vertical-align:top;background-repeat:no-repeat;background-position:0 bottom;}
.panelColors1col td{width:710px;background-image:url(../images/common/panelColor1colBody.gif);}
.panelColors2col td{width:352px;background-image:url(../images/common/panelColor2colBody.gif);}


.panelColors1col h2,
.panelColors2col h2{font-size:108%;margin:0;padding:10px 13px;border:none;background-repeat:no-repeat;background-position:0 bottom;color:#ffffff; background-color:#444;}
.panelColors1col h2{background-image:url(../images/common/panelColor1col-h2Body.gif)}
.panelColors2col h2{background-image:url(../images/common/panelColor2col-h2Body.gif)}

.panelColors1col h2:after{background:url(../images/common/panelColor1col-h2Top.gif) 0 0 no-repeat;}
.panelColors2col h2:after{background:url(../images/common/panelColor2col-h2Top.gif) 0 0 no-repeat;}


.panelColors1col table.boxWhite1col,
.panelColors2col table.boxWhite1col{width:100%;border-collapse:separate;border-spacing:10px;border:none;}

.panelColors1col table.boxWhite1col td,
.panelColors2col table.boxWhite1col td{padding:15px 15px 20px 15px;vertical-align:top;border-radius:5px;position:relative;background-repeat:no-repeat;background-position:0 bottom;}
.panelColors1col table.boxWhite1col td{background-image:url(../images/common/boxWhite1colBody.gif);}
.panelColors2col table.boxWhite1col td{background-image:url(../images/common/boxWhite2colBody.gif);}

.panelColors1col table.boxWhite1col td:after,
.panelColors2col table.boxWhite1col td:after{position:absolute;top:5px;left:0;content:" ";display:block;height:5px;background-repeat:no-repeat;background-position:0 0;}
.panelColors1col table.boxWhite1col td:after{background-image:url(../images/common/boxWhite1colTop.gif);}
.panelColors2col table.boxWhite1col td:after{background-image:url(../images/common/boxWhite2colTop.gif);}

.panelColors1col table.boxWhite1col td table,
.panelColors2col table.boxWhite1col td table{border-collapse:collapse;border-spacing:0;border:none;}
.panelColors1col table.boxWhite1col td table td,
.panelColors2col table.boxWhite1col td table td{width:auto !important;padding:5px;background:none;border:none;border-radius:0;}

.panelColors1col table.panelBtns,
.panelColors2col table.panelBtns{width:100%;margin:-15px 0 0 0;border-collapse:separate;border-spacing:10px;border:none;}
.panelColors1col table.panelBtns td,
.panelColors2col table.panelBtns td{width:25%;background:none;}
.panelColors1col table.panelBtns a.btnWhite,
.panelColors2col table.panelBtns a.btnWhite,
.panelColors1col table.panelBtns a.btnWhite span,
.panelColors2col table.panelBtns a.btnWhite span{border-collapse:collapse;border-spacing:0;margin:0;}

.panelColors1col table.panelBtns a.btnColor,
.panelColors2col table.panelBtns a.btnColor,
.panelColors1col table.panelBtns a.btnColor span,
.panelColors2col table.panelBtns a.btnColor span{border-collapse:collapse;border-spacing:0;margin:0;}


/*新国立のみ*/

.panelColors1col table.boxWhite2col{width:100%;border-collapse:separate;border-spacing:10px;border:none;}
.panelColors1col table.boxWhite2col td{padding:15px 15px 20px 15px;vertical-align:top;border-radius:5px;position:relative;background-repeat:no-repeat;background-position:0 bottom;}
.panelColors1col table.boxWhite2col td{background-image:url(../images/common/boxWhite2colBody-ns.gif);}

.panelColors1col table.boxWhite2col td:after{position:absolute;top:5px;left:0;content:" ";display:block;height:5px;background-repeat:no-repeat;background-position:0 0;}
.panelColors1col table.boxWhite2col td:after{background-image:url(../images/common/boxWhite2colTop-ns.gif);}

.panelColors1col table.boxWhite2col td table{border-collapse:collapse;border-spacing:0;border:none;}
.panelColors1col table.boxWhite2col td table td{width:auto !important;padding:5px;background:none;border:none;border-radius:0;}


/* ===========================================================
 css for print
=========================================================== */
@media print{
h2.h2Title-1 span,
.newsFrameList .newsFrameListTitle .newsFrameTitle{text-indent:0;width:auto;background:none;}

.panelColor h2{background:#5d5d5d !important;}
.panelColor table.panelBtns a.btnWhite{background:#fff !important;}
.panelColor table.boxWhite1col td,
.panelColor table.boxWhite2col td,
.panelColor table.boxWhite3col td{background:#fff !important;}
}

/*chrome*/
@media print and (-webkit-min-device-pixel-ratio:0){
	a.btnColor {  border:none;}
	a.btnWhite { border:none;}
}

